#pragma strict
var targetPrefab:GameObject;
var targets=new Array();
var target:int;
static var targetNumber:int;
function awake()
{

}
function Start () {
	targetNumber=target;
	for (var i = 0; i <targetNumber; i++)
	{
		var t:GameObject;
		targets.push(t);
	}
	for(var g:GameObject in targets)
	{
		g=GameObject.Instantiate(targetPrefab,Vector3(Random.Range(-2196,-951),60,Random.Range(-2285,-858)),Quaternion.identity);
	}
}

function Update () {
	
}